D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/qcustomplot.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/edit_cache.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/rebuild_cache.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt_autogen_timestamp_deps.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/modern-qt_autogen.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/qcustomplot_autogen_timestamp_deps.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/qcustomplot_autogen.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor_autogen_timestamp_deps.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/touchsensor_autogen.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo_autogen_timestamp_deps.dir
D:/Workspace/ts-qt/mingw-build/CMakeFiles/cpstream_demo_autogen.dir
